
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "Shortcut-Infotext";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Alle";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Geändert";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menu";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Befehle";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "Befehle";
